{
  "db_name": "PostgreSQL",
  "query": "UPDATE company_profiles SET status = 'REJECTED', updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "916927e3b0fd7830e2874bde962ad9e5ae8c794a466b61a6ee2f0875928488b0"
}
